--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Refund an order
- !ruby/struct:SM::Flow::P 
  body: identification must be a valid order id previously submitted by SALE
full_name: ActiveMerchant::Billing::LinkpointGateway#credit
is_singleton: false
name: credit
params: (money, identification, options = {})
visibility: public
